#tabbbs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.tabbbs {
    position: relative;
    margin-bottom: -1rem;
}

#tabbbs li{
  float: left;
  margin: 0 .5em 0 0;
}

#tabbbs a{
      display: inline-block;
    border: 1px solid #ddd;
    text-decoration: none;
    padding: .25rem .75rem;
    color: #009fff;
    background: #E7E7E7;
    margin-left: .25rem;
    margin-bottom: 10px;
}

#tabbbs a:hover,
#tabbbs a:hover::after,
#tabbbs a:focus,
#tabbbs a:focus::after{
  background: #fff;
}

#tabbbs a:focus{
  outline: 0;
}

#tabbbs a::after{

}

#tabbbs #current a,
#tabbbs #current a::after{
    font-weight: bold;
    border-bottom-color: #fff;
    background: #17c125;
    color: #fff !important;
    font-size: 1em;
}